package com.ejie.m62fb.model;



/**
XXXX
 */

public class RegistroPropiedad  implements java.io.Serializable {

	private static final long serialVersionUID = 1L;



	private String nombre;
    private Long numero;
    private String tomo;
    private String libro;
    private String folio;
    private String finca;
    private String inscripcion;


    public RegistroPropiedad() {
    }
    public String getNombre() {
		return nombre;
	}


	public void setNombre(String nombre) {
		this.nombre = nombre;
	}


	public Long getNumero() {
		return numero;
	}


	public void setNumero(Long numero) {
		this.numero = numero;
	}


	public String getTomo() {
		return tomo;
	}


	public void setTomo(String tomo) {
		this.tomo = tomo;
	}


	public String getLibro() {
		return libro;
	}


	public void setLibro(String libro) {
		this.libro = libro;
	}


	public String getFolio() {
		return folio;
	}


	public void setFolio(String folio) {
		this.folio = folio;
	}


	public String getFinca() {
		return finca;
	}


	public void setFinca(String finca) {
		this.finca = finca;
	}


	public String getInscripcion() {
		return inscripcion;
	}


	public void setInscripcion(String inscripcion) {
		this.inscripcion = inscripcion;
	}
  


}

